@charset "utf-8";
/* CSS Document */

body {
	background-color: #dadde395;
	margin:0;
	padding:0;
	font: 18px/23px "Cantarell", sans-serif;
	text-align:center;
	}
.contenedor {
	margin:0 auto;
	padding-top:20px;
	width:29%;
	overflow:hidden;
	}
.image {
	max-width:100%;
	border:none;
	}		
.right {
	float:right;
	}
.div_link {
	background-color:#f42f63;
	padding:5px;
	margin-bottom:10px;
	}	
.link_entidad {
	color:#fff;
	font-size:14px;
	text-decoration:none;
	}
.cerrar{
	width:90%;
	text-align:right;
	margin-top:10px;
	}
.Opacity{
	background-color: rgb(255,255,255);
	opacity: 0.6;
}	


		
/* Videos youtube responsive */				
.videoWrapper {
	position: relative;
	padding-bottom: 98%; /* 16:9 */
	padding-top: 0px;
	height: 0;
	border: solid 4px #f42f63;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;}	



	
/* Responsive  */
@media only screen and (max-width: 800px) 
{
	.contenedor {
		width:80% !important;
	}  
	.image {
	max-width:100%;
	}
}	